.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:52.411281px;}
.y1{bottom:54.690033px;}
.y0{bottom:58.108160px;}
.h3{height:1145.072558px;}
.h4{height:1149.630060px;}
.h8{height:1182.671955px;}
.h6{height:1198.623215px;}
.h5{height:1227.107607px;}
.h2{height:1228.246982px;}
.h7{height:1229.386358px;}
.h1{height:1298.888274px;}
.h0{height:1356.485994px;}
.w4{width:798.702351px;}
.w7{width:800.981103px;}
.w3{width:806.677981px;}
.w2{width:808.956732px;}
.wb{width:828.326119px;}
.w5{width:830.604870px;}
.w8{width:832.883622px;}
.wa{width:838.580500px;}
.w6{width:844.277378px;}
.w9{width:846.556130px;}
.w1{width:889.852406px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:36.460022px;}
.x1{left:42.156900px;}
.x7{left:48.993154px;}
.x4{left:66.083789px;}
.x5{left:75.198795px;}
.x2{left:101.404435px;}
.x3{left:109.380065px;}
@media print{
.y2{bottom:30.666667pt;}
.y1{bottom:32.000000pt;}
.y0{bottom:34.000000pt;}
.h3{height:670.000000pt;}
.h4{height:672.666667pt;}
.h8{height:692.000000pt;}
.h6{height:701.333333pt;}
.h5{height:718.000000pt;}
.h2{height:718.666667pt;}
.h7{height:719.333333pt;}
.h1{height:760.000000pt;}
.h0{height:793.701333pt;}
.w4{width:467.333333pt;}
.w7{width:468.666667pt;}
.w3{width:472.000000pt;}
.w2{width:473.333333pt;}
.wb{width:484.666667pt;}
.w5{width:486.000000pt;}
.w8{width:487.333333pt;}
.wa{width:490.666667pt;}
.w6{width:494.000000pt;}
.w9{width:495.333333pt;}
.w1{width:520.666667pt;}
.w0{width:559.370667pt;}
.x0{left:0.000000pt;}
.x6{left:21.333333pt;}
.x1{left:24.666667pt;}
.x7{left:28.666667pt;}
.x4{left:38.666667pt;}
.x5{left:44.000000pt;}
.x2{left:59.333333pt;}
.x3{left:64.000000pt;}
}
